收藏
回答

插件第一版审核

问题模块 框架类型 问题类型 提审时间 AppID
审核 小程序 Bug 01-24 wxefda0ea3619d87eb

- 当前 Bug 的表现(可附上截图)


登录组件插件第一版上线审核,app.json中指定dev版本插件,审核失败,原因是跳转登录授权页时开发版已过期,插件还没有第一版线上版,该如何指定引用插件版本,此插件只有一个登录授权页的自定义组件功能


- 预期表现


- 复现路径


- 提供一个最简复现 Demo


最后一次编辑于  01-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 木易
    木易
    01-25

    你好,请发布设置了”functional pages":true 的插件所有者小程序,且所有的:functional-page-navigator 组件属性设置为 version="release"。

    01-25
    赞同
    回复 1
    • 小半
      小半
      01-25

      已找到原因,只是提交了审核无法撤回和重新提交的操作,只能等审核不通过下次再重新提交,麻烦帮忙驳回审核,也好重新提交

      01-25
      回复